body{margin:0 auto; color:#D0BBD2; background:#301D43 }
body,td,th{font:normal 12px/23px "ËÎÌå"}
a:link{color:#D0BBD2; text-decoration:none}
a:visited{color:#D0BBD2; text-decoration:none}
a:hover{color:#fc0; text-decoration:underline}
a:active{color:#fc0; text-decoration:none}

.top,.banner,.content,#footer{width:1000px; background:#271737; margin:0 auto}
.banner{background:url(images/b2.jpg) center no-repeat; height:185px}
.content{background:#271737 url(images/bodytop.jpg) top repeat-x}
.left{float:left; background:#381B4A url(images/left_bt.jpg) bottom no-repeat; width:200px; margin-left:30px; display:inline}
.contact{padding:10px 3px; text-align:left; line-height:20px; margin-bottom:5px}
.contact strong{color:#fcf}
.menu{text-align:center; padding:10px 0px 30px 0px}
.menu img{padding-bottom:10px; margin:0 auto}

.right{float:right; width:730px; margin-right:20px}
.tit{padding-top:13px}
.text{padding:20px 5px 10px 10px; text-align:left; clear:both}
.text-en{font:normal 12px/18px Arial, Helvetica, sans-serif; padding:25px 0}
.tit2{font:bold 14px/22px "ËÎÌå"; color:#FFCCFF}
.product{background:#3C214E; padding:10px; width:700px; margin:20px auto}

.clear{clear:both; height:5px; line-height:5px;  text-align:left; font-size:0px}
#footer{line-height:35px; text-align:center; background:#271737 url(images/footer.jpg) center top no-repeat; color:#A251C4; font-family:Arial, Helvetica, sans-serif;}
.job {color:#FCF; font-size:14px; font-weight:bold;padding:2px 0; text-align:left}
.job2{text-align:left; line-height:25px}
.one{background:#301D43}